You are here: PSPad forum > English discussion forum > Integrated scripting support WSH do not work in 64-bit version

Integrated scripting support WSH do not work in 64-bit version

#1 Integrated scripting support WSH do not work in 64-bit version

Posted by: edo_nick | Date: 2021-07-01 10:46 | IP: IP Logged

Hello, after upgrading to 5.0.6(589) all my scripts disappeared from script menu. Only "recompile scripts" remains.
When I check program settings/system integration there is Integrated scripting support (WSH) checked and striked through.
Where is problem?

Edited 1 time(s). Last edit at 2021-09-10 09:22 by Stefan.

Options: Reply | Quote | Up ^


#2 Re: Integrated scripting support WSH striked through

Posted by: pspad | Date: 2021-07-01 11:14 | IP: IP Logged

Scripting isn't supported in 64b version yet.

Options: Reply | Quote | Up ^


#3 Re: Integrated scripting support WSH striked through

Posted by: edo_nick | Date: 2021-07-01 11:53 | IP: IP Logged

So install 32-bit version is the solution.

Options: Reply | Quote | Up ^


#4 Re: Integrated scripting support WSH striked through

Posted by: pspad | Date: 2021-07-01 11:59 | IP: IP Logged

Exactly. 64b application doesn't bring any advantages in compare to 32b for such type of application as PSPad is. But it's "trend"

Options: Reply | Quote | Up ^






Editor PSPad - freeware editor, © 2001 - 2021 Jan Fiala, Hosted by Webhosting TOJEONO.CZ, design by WebDesign PAY & SOFT, code Petr Dvořák, Privacy policy and GDPR